### Method

# Nautilus PropertiesModel set_title

#### Declaration [src]

    void
    nautilus_properties_model_set_title (
      NautilusPropertiesModel* self,
      const char* title
    )

#### Description [src]

Set a user-visible name for the set of properties in this model.

It should work both as a window title and as a boxed list row. Exactly where it is shown in the UI may vary in the future.

Sets property | `Nautilus.PropertiesModel:title`

#### Parameters

`title`

  Type: `const char*`

  The new title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.